<?php
session_start();
require_once("config/configDB.php");

$edit_id   = stripslashes($_POST['edit_id']);
 $suppliername   = stripslashes($_POST['suppliername']);
 $sname_tamil   = stripslashes($_POST['sname_tamil']);
 
    $address1       = stripslashes($_POST['address1']);
   $suppliercode   = stripslashes($_POST['suppliercode']);
    $area          = stripslashes($_POST['area']);
	 $area_tamil          = stripslashes($_POST['area_tamil']);
   
    $pincode        = stripslashes($_POST['pincode']);
    $mobile         = stripslashes($_POST['mobile']);


$sql_update = "UPDATE supplier_master SET ";
$sql_update .= "sname='$suppliername',";
$sql_update .= "saddress='$address1',";
$sql_update .= "sname_tamil='$sname_tamil',";
$sql_update .= "pincode='$pincode',";
$sql_update .= "mobile='$mobile',";
$sql_update .= "area='$area',";
$sql_update .= "area_tamil='$area_tamil',";
$sql_update .= "ccode='$customercode'";
$sql_update .= "WHERE id='$edit_id' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

header("Location:supplierMasterDashboard.php");




?>      